#Perfil fiscal
GET
/fiscal-entities/{id}/profilePerfil fiscal de una Fiscal Entity según el SAT: situación, nombre comercial, régimenes, actividades económicas, obligaciones, domicilio fiscal y representante legal.
#Parámetros de ruta
| Parámetro | Tipo | Descripción |
|---|---|---|
id | string | Identificador de la FiscalEntity (fe_…). |
cURL
curl https://api.clarisfy.com/api/v1/fiscal-entities/fe_9a1c2b3d4e5f6071/profile \
-H "Authorization: Bearer clf_live_secret_9K3mZ1pQ7rTx8vB4nH6dLwYe"JSON
{
"status": "ACTIVO",
"tradename": null,
"start_date": "2019-09-27",
"situation_date": "2019-09-27",
"curp": null,
"regimen_code": "601",
"regimen_label": "Régimen General de Ley Personas Morales",
"fiscal_address": {
"street": "AV EJEMPLO",
"num_exterior": "100",
"num_interior": null,
"colonia": "CENTRO",
"zip_code": "06000",
"municipio": "CUAUHTÉMOC",
"localidad": null,
"estado": "CIUDAD DE MÉXICO"
},
"regimenes": [
{ "key": "601", "description": "General de Ley Personas Morales", "start_date": "2019-09-27", "end_date": null, "active": true }
],
"economic_activities": [
{ "key": "2286", "description": "Servicios de contabilidad", "percentage": 100, "start_date": "2019-09-27", "end_date": null, "active": true }
],
"obligations": [
{ "key": "9", "description": "Declaración anual de ISR", "term": "Anual", "start_date": "2019-09-27", "end_date": null, "active": true }
],
"legal_representative": {
"contacts": [ { "type": "email", "value": "rep@empresa.mx", "active": true } ]
}
}| Campo | Tipo | Descripción |
|---|---|---|
status | string | null | Situación del contribuyente (p. ej. ACTIVO). |
tradename | string | null | Nombre comercial. |
start_date | string | null | Fecha de inicio de operaciones. |
situation_date | string | null | Fecha del último cambio de situación. |
curp | string | null | CURP (personas físicas). |
regimen_code / regimen_label | string | null | Régimen fiscal principal. |
fiscal_address | object | null | Domicilio fiscal (street, num_exterior, colonia, zip_code, municipio, estado, …). |
regimenes | array | Régimenes: { key, description, start_date, end_date, active }. end_date: null = vigente. |
economic_activities | array | Actividades económicas: { key, description, percentage, start_date, end_date, active }. |
obligations | array | Obligaciones: { key, description, term, start_date, end_date, active }. |
legal_representative | object | null | Representante legal: { contacts: [{ type, value, active }] }. |
404 si tu organización no tiene una conexión activa a esa Fiscal Entity.